import Head from 'next/head'
import styles from '../styles/Home.module.css'

export default function about() {
  return (
    <div className={styles.container}>
      <Head>
        <title>About page</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <h1>About page</h1>
    </div>
  )
}